#left {
  width: 400px;
  height: 400px;
  background: #bbb;
  float: left;
  padding: 10px;
}

#right {
  width: 400px;
  height: 400px;
  background: #bbb;
  float: left;
  padding: 10px;
}

#img {
  height: 400px;
}
